{pkgs, ...}: {
  programs.git = {
    enable = true;
    package = pkgs.gitFull;
    userName = "benstrb";
    userEmail = "ben.stribrny@gmail.com";
    extraConfig = {
      init.defaultBranch = "main";
      github.user = "benstrb";
      credential.helper = "store";
    };
  };
}
